/* -------------------------------------- */
/* -- body ------------------------------ */
/* -------------------------------------- */
BODY {
	font-family: Arial,sans-serif;
	font-size: 12pt;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
TABLE {
	font-size: 100%;	/* All browsers. Sizes are inherited */
	font: inherit; 		/* Standard browsers. Font instead of font-size for Opera */
/*	font-family: expression(this.parentNode.currentStyle['fontFamily']); /* IE */
}
TABLE.body {
/*
	min-width: 800px;
	width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 801 ? "800px" : (document.documentElement.clientWidth || document.body.clientWidth));
*/
	min-width: 1010px;
	width: 1010px;
/*
	max-width: 1000px;
	width:expression((document.documentElement.clientWidth || document.body.clientWidth) > 1001 ? "1000px" : (document.documentElement.clientWidth || document.body.clientWidth));
*/
/*	width: 500px; */
}
TD.body {
	padding: 0px 20px 0px 20px;
}
DIV.body {
	padding: 10px 20px 10px 20px;
}
A {
	outline: none;
	text-decoration: none;
	font-weight: normal;
	color: #0C50B6;
}
A:hover {
	color: red;
}
A.green_bold {
	outline: none;
	text-decoration: none;
	font-weight: bold;
	color: #3A8B18;
}
A.green_bold:hover {
	color: red;
}
A.screengrab_img_list {
	border: 1px #606060 solid;
	padding: 2px; margin: 3px;
	float: left;
	width: 48%;
	background-color: #dddddd;
	color: #000000;
}
A.screengrab_img_list:hover {
	border: 1px red solid;
	background-color: #FFDFDF;
}
A.external {
	background-color: transparent;
	background-image: url(/img/external.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
	padding: 0px 13px 0px 0px;
	margin: 0px 5px 0px 0px;
}
A.page_select {
	text-decoration: none;
	font-weight: bold;
	color: red;
/*	background-color: #7EABD3;*/
}
H3, H2, H4 { margin: 0px;}
/* -------------------------------------- */


/* -------------------------------------- */
/* -- Header page ----------------------- */
/* -------------------------------------- */
DIV.Header {
	font-family: Arial;
	font-size: 13pt;
	color: #000000;
/*	zoom: 1;*/
}
DIV.Header A.header {
	font-size: 26pt; 
	font-weight: normal;
	color: #000000;
}
DIV.Header A.header:hover {
	color: red;
}
/* -------------------------------------- */
/* -------------------------------------- */
DIV.Header_top {
	font-family: Arial;
	font-size: 13pt;
	height: 27px;
/*	margin-bottom: 5px;*/
	padding: 4px 0px 0px 3px;
	background: #F3F3F3 url(/img/bg.jpg) repeat-x;
	color: #767C01;
}
DIV.Header_top A {
	color: #0C50B6;
}
DIV.Header_top A:hover {
	color: red;
}
/* -------------------------------------- */
/* -------------------------------------- */
DIV.Header_bottom {
	border-top: 1px #404040 dotted; 
	margin: 10px 20px 0px 20px; 
	height: 24px; 
	color: #404040;
}
DIV.Header_bottom A {
	color: #404040;
}
DIV.Header_bottom A:hover {
	color: red;
}
/* -------------------------------------- */


/* -------------------------------------- */
/* -- Menu ------------------------------ */
/* -------------------------------------- */
UL {
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
UL.menu {
	font-size: 10pt;
}
DIV.site_menu {
	display: block;
        width: 200px;
	padding-top: 3px;
}
/* -------------------------------------- */
/* -- menu left/right ------------------- */
/* -------------------------------------- */
DIV#site_menu_left {
	float: left;
	padding-left: 0px;
	padding-right: 5px;
}
DIV#site_menu_right {
	float: right;
	padding-left: 5px;
	padding-right: 0px;
}
DIV.menu {
	border: 1px #757575 dotted;
	margin-bottom: 15px;
}
DIV.menu_head {
	background-color: #F9F9F9;/*E7E7E7;*/
	padding: 3px 5px 3px 5px;
	font-size: 11pt;
	color: #464901;
}
DIV.menu_head A {
	text-decoration: none;
	color: #464901;
}
/* -------------------------------------- */
DIV.menu_body {
	background-color: #FFFFFF;/*F9F9F9;*/
	border-top: 1px #757575 dotted;
	padding: 6px 5px 6px 5px;
}
DIV.menu_body A {
	color: #0C50B6;
}
DIV.menu_body A:hover {
	color: red;
}
DIV.menu_body UL.menu A {
	color: #0C50B6;
}
DIV.menu_body UL.menu A:hover {
	color: red;
}
DIV.menu_body UL.menu A.menu_article {
	text-decoration: none;
	color: #0C50B6;
}
DIV.menu_body UL.menu A.menu_article:hover {
	color: red;
}
DIV.menu_body UL.menu A.menu_tag {
	text-decoration: none;
	color: #0C50B6;
}
DIV.menu_body UL.menu A.menu_tag:hover {
	color: red;
}
DIV.menu_head#menu_head_h A {
	color: red;
}
DIV.menu_head#menu_head_h {
	cursor: pointer;
}
DIV.menu_head#menu_head_h A.menu_head_no_hover {
	color: #464901;
}
/* -------------------------------------- */
/* -- menu top -------------------------- */
/* -------------------------------------- */
DIV#site_menu_top {
	width: 100%;
	padding-bottom: 20px;
}
DIV#site_menu_top DIV.menu {
	border: none;
	float: left;
	margin: 0px 2px 2px 2px;
}
DIV#site_menu_top DIV.menu_head {
	border: 1px #757575 dotted;
}
DIV#site_menu_top DIV.menu_body {
	display: none;
	position: absolute;
	border: 1px #757575 dotted;
	width: 200px;
}
DIV#site_menu_top DIV#menu_head_ar {
	display: none;
}
DIV#site_menu_top DIV#menu_search {
	float: right;
}
DIV#site_menu_top DIV#menu_search DIV.menu_head {
	width: 50px; 
	text-align: center;
}
DIV#site_menu_top DIV#search {
	margin-left: -150px;
}
DIV#site_menu_top DIV.menu_head#menu_head_h A.menu_head_no_hover {
	color: red;
}
/* -------------------------------------- */
/* -------------------------------------- */

/* -------------------------------------- */
/* -- headline -------------------------- */
/* -------------------------------------- */
DIV.headline {
	border-bottom: 1px #000000 dotted;
	color: #464901;
/*	zoom: 1;*/
}
DIV.headline H2{
	margin: 0px;
	text-decoration: none;
	font-weight: normal;
	color: #464901;
	text-align: left;
}
DIV.content {
	padding: 15px;
}
DIV.show_link_in_headline {
	float: right;
/*
	font-size: 0.7em; 
	padding-top: 0.5em;
*/
	text-decoration: none;
	font-weight: normal;
}
DIV.headline H2 DIV.show_link_in_headline {
	font-size: 0.7em; 
	padding-top: 0.5em;
}
DIV.show_link_in_headline A {
	color: #0C50B6;
}
DIV.show_link_in_headline A.page_select {
	color: red;
}
DIV.show_link_in_headline A:hover {
	color: red;
}
/* -------------------------------------- */

/* -------------------------------------- */
/* -- article list preview -------------- */
/* -------------------------------------- */
DIV.article_preview {
	background-color: #FFFFFF;
}
DIV.article_preview DIV.article_head {
	color: #005A92;
	border-bottom: 1px #D2D2D2 dashed;
	padding: 0px;
	font-size: 1.1em;
}
DIV.article_preview DIV.article_head A {
	color: #0C50B6;
}
DIV.article_preview DIV.article_head A:hover {
	color: red;
}
DIV.article_head DIV.show_link_in_headline {
	font-size: 0.7em; 
	padding-top: 0.5em;
}
DIV.info_article {
	background-color: #F9F9F9;
	color: #AEAEAE; 
	padding: 3px;
}
DIV.info_article A {
	color: #9FB7F4;
}
DIV.info_article A:hover {
	color: red;
}
DIV.donate_article {
	text-align: center;
	background-color: #E1FFE3;
	border: 1px #C65B5B dotted;
	padding: 3px;
	margin: 5px;
display: none;
}
DIV.article_text {
	font-family: Verdana,sans-serif;
	padding: 4px;
	font-size: 0.8em;
}
DIV.article_full_text {
	font-family: Verdana,sans-serif;
	padding: 4px;
	font-size: 0.8em;
}
DIV.article_full_text A {
/*
	color: blue;
	text-decoration: underline;
*/
}
DIV.article_full_text A:hover {
	color: red;
}
DIV.article_tag_link {
	border: 1px #D2D2D2 dashed;
	background-color: #F9F9F9;
	padding: 4px;
}
DIV.article_preview DIV.article_text {
	cursor: pointer;
}
/* -------------------------------------- */
DIV.show_link_in_info_article {
	float: right;
	text-decoration: none;
	font-weight: normal;

	border-bottom: 1px dashed; 
	border-left: 1px dashed; 
	padding: 0px 0px 3px 3px;	
}
DIV.show_link_in_info_article A {
	color: #0C50B6;
}
DIV.show_link_in_info_article A:hover {
	color: red;
}
/* -------------------------------------- */
#this_author_draft {
	background-color: #CCCCCC;
}
#this_author_hidden {
	background-color: #DEF8FE;
}
#this_author_blocked {
	background-color: #FF9999;
}
#this_author_future {
	background-color: #ECFFEE;
}
DIV#success_message {
	border: 1px green solid; 
	color: green; 
	background-color: #E1FFE1; 
	padding: 5px; 
	margin: 10px 0px 10px 0px;
}
DIV#error_message {
	border: 1px red solid; 
	color: red; 
	background-color: #FFFFC1; 
	padding: 5px;
	margin: 10px 0px 10px 0px;
}
/* -------------------------------------- */
FORM {
	margin: 0px;
}
#text_small {
	font-size: 0.7em;
}
#text_help {
	cursor: help; 
	border-bottom: 1px dashed;
}
TR.head {
	background-color: #012352;
	color: #FFFFFF;
}
TD.grid {
	border-bottom: 1px #000000 dashed;
	border-right: 1px #000000 dotted;
}
TD.grid#grid_last {
	border-right: none;
}
TD.grid#grid_red {
	background-color: #FF9999;
}
TR.grid:hover {
	background-color: #FFFFC1;
}
TR.grid#grid_red {
	background-color: #FF9999;
}
TR.grid#grid_blue {
	background-color: #DEF8FE;
}
TR.grid#grid_gray {
	background-color: #CECFD0;
}
TR.grid A {
	text-decoration: none;
}
LABEL {
	cursor: pointer;
	color: green;
}
LABEL:hover {
	border-bottom: 1px #000000 dashed;
}
PRE {
/*	zoom: 1;*/

	display: block;
	padding: 5px;

	text-align: left;

	border: 3px #B7B7B7 ridge;
	border-right-style: groove;
	border-bottom-style: groove;

	max-height: 200px;
/*	height:expression((this.offsetHeight > 201) ? "200px" : this.offsetHeight);*/
	overflow: auto;
	font-family: 'Courier New';
	font-size: 0.9em;


/*	white-space: pre-wrap; /* css-3 */
/*	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
/*	white-space: -pre-wrap; /* Opera 4-6 */
/*	white-space: -o-pre-wrap; /* Opera 7 */
/*	word-wrap: break-word; /* Internet Explorer 5.5+ */

/*	white-space: -pre-wrap;		/* Opera 4-6 */


	background-color: #E7E7E7;
	color: #000000;
	margin: 0px 0px 15px 0px;
}
PRE A {
	color: red;
}
PRE A:hover {
/*	text-decoration: underline;*/
	border-bottom: 1px red dashed;
}
PRE.server_ {
	border: 3px #666666 groove;
	border-right-style: ridge;
	border-bottom-style: ridge;

	background: #333333;
	color: #cccccc;
}
DIV.warning {
	padding: 10px;
	background-color: #f66;
	border: 2px dotted #ff6;
	color: #fff;
}
DIV.quote {
	margin-left: 20px;
	background-color: #F9F9F9;
	border: 1px #000000 dashed;
	padding: 5px;
	color: #797979;
}
DIV.quote:before {
	content: 'ЦИТАТА:';
	display: block;
}
DIV.text_block {
	margin-left: 20px;
	background-color: #F9F9F9;
	border: 1px #000000 dashed;
	padding: 5px;
	color: #5C5C5C;
}
/* -------------------------------------- */
/* -- comment list ---------------------- */
/* -------------------------------------- */
DIV.comment_list {
	border: 0px #D2D2D2 dashed; 
	background-color: #FFFFFF; 
	margin-bottom: 20px;
}
DIV.comment_list_headline {
	background-color: #F9F9F9; 
	padding: 5px; 
	border: 1px #D2D2D2 dashed;
	color: #464901;
/*	zoom: 1;*/
}
DIV.comment_list_text {
	font-family: Verdana,sans-serif;
	border-left: 1px #D2D2D2 dashed; 
	padding: 5px; 
	color: #797979;
	font-size: 0.9em;
}
DIV.comment_list_cascade {
	padding-left: 15px;
}
/* -------------------------------------- */
/* -- comment panel --------------------- */
/* -------------------------------------- */
DIV.comment_form {
	border: 1px #D2D2D2 dashed; 
/*	zoom: 1; */
	background-color: #F9F9F9;
/*	font-size: 14px;*/
}
DIV.comment_panel {
	background-color: #F9F9F9;/*E7E7E7;*/
	height: 28px;
	padding: 2px;
}
DIV.comment_panel A {
	float: left;
	border: 1px #F9F9F9 solid;
	text-decoration: none;
	color: #000000;
}
DIV.comment_panel A:hover {
	background-color: #E7E7E7;
	border: 1px #B7B7B7 dashed;
	color: #000000;
}
DIV#comment_preview DIV.preview_header {
	padding: 6px 0px 6px 5px; 
	background-color: #F9F9F9;/*E7E7E7;*/
	font-weight: bold;
}
DIV#comment_preview DIV.preview {
	background-color: #FFFFFF;
	overflow: auto;
	padding: 5px;
	color: #797979;
}
DIV#comment_preview DIV.preview_footer {
	cursor: s-resize;
	background-color: #F9F9F9;
	font-size: 7pt;
	color: #AEAEAE;
	padding: 0px;
	text-align: center;
}
DIV.comment_toolbar_start {
	margin: 6px 2px 4px 2px;
	height: 16px;
	width: 3px;
	background: url(/img/comment/toolbar.start.gif) repeat-x;
	float: left;
}
DIV.comment_toolbar {
	float: left;
	padding-top: 3px;
}
DIV.comment_panel A INPUT {
	margin: 3px;
/*	height: 20px;*/
	cursor: pointer;
}
DIV.comment_toolbar LABEL {
	color: #000000;
}
DIV.comment_toolbar LABEL:hover {
	border: none;
	color: #000000;
}
DIV#comment_smile {
	display: none;
	text-align: center;
	position: absolute; 
	background-color: #cccccc; 
	border: 1px #000000 solid; 
	width: 212px;
	cursor: default;
	padding: 3px;
}
DIV#comment_smile IMG {
	border: none;
	cursor: pointer;
	padding: 1px;
}
TEXTAREA#comment_textarea {
	padding: 0px;
	margin: 0px 2px;
	font: inherit; /* Standard browsers. Font instead of font-size for Opera */
	font-size: 1.03em;
/*	font-family: expression(this.parentNode.currentStyle['fontFamily']); /* IE */
	background-color: #FFFFFF;
	width: 99%;
	height: 100px;
	font-family: Arial, sans-serif;
}
IMG2 {
	margin-top: 1em;
}
DIV.banner_addon {
	border-bottom: 1px #D20615 dashed;
	padding: 3px;
	font-size: 12px;
	color: #D20615;
	background-color: #E7FADE;

}
.amo_button, .chrome_button {
	border: 1px solid transparent;
	border-radius: 3px;
}
.amo_button:hover, .chrome_button:hover {
	border: 1px solid #FD3C31;
}
.amo_button:hover:active {
	border: 1px solid #1DBCC9;
}
.chrome_button:hover:active {
	border: 1px solid #657A81;
}

